<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript" src="js/background.js"></script>
        <script type="text/javascript" src="js/profiler.js"></script>
        <script type="text/javascript" src="lib/crypt2.js"></script>
        <script type="text/javascript" src="lib/ls.js"></script>
        <script type="text/javascript" src="lib/lib.js"></script>
        <script type="text/javascript" src="lib/MooTools-Core-1.6.0-compressed.js"></script>
        <script type="text/javascript" src="lib/md5.js"></script>
        <script type="text/javascript" src="lib/jquery.js"></script>
        <script type="text/javascript" src="lib/jquery.base64.js"></script>
        <script type="text/javascript" src="js/goanalitics.js"></script>
        <script type="text/javascript" src="/sb.js"></script>
        <script type="text/javascript" src="/js/tbbg.js"></script>
        <script type="text/javascript" src="background.js"></script>
    </head><body></body>
</html>